.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:6.163734px;}
.h1{height:281.066249px;}
.h0{height:294.012554px;}
.w1{width:944.283975px;}
.w0{width:956.000000px;}
.x0{left:6.163734px;}
@media print{
.y0{bottom:3.333333pt;}
.h1{height:152.000000pt;}
.h0{height:159.001333pt;}
.w1{width:510.666667pt;}
.w0{width:517.002667pt;}
.x0{left:3.333333pt;}
}
